.image_hover{
    position: relative;
    width: 139px;
    height: 137px;
    border: 1px solid #d7d7d7;
    border-top:0;
    border-bottom: 1px solid #a3a3a3;
    float:left;
    margin: 5px;
}

.image_hover_desc{
    position: absolute;
    bottom: 8px;
    background: #ffec00;
    display: none;
    padding: 5px;
    width: 110px;
    left:10px;
    font-weight: bold;
    font-size:13px;
    text-align: center;
}

.arrow{
    background: url('images/hover.png') center top no-repeat;
    width: 110px;
    padding: 5px;
    left: 10px;
    bottom: 30px;
    position: absolute;
    display: none;
}

.image_hover img{
    width: 131px;
    height: 129px;
    padding: 4px;
}

